Subject: Bug#33783: [PATCH] gnu: sqlite: Replace with 3.26.0 [security fixes].

From: Mark H Weaver <[email-masked]>
Date: Tue, 18 Dec 2018 17:22:58 -0500

I applied your proposed patch to my private branch and updated my x86_64
GuixSD system with GNOME 3, and my user profiles including IceCat.
Everything seems to work well, and I've verified that IceCat is using
the new sqlite.

Please push this to master.

     Thanks!
       Mark